<h1>
    Bärenstark -
    Stark & Stärker
</h1>
<ul>
    <li>Pädagogische Schulbegleitung (Lesen & Sprechen)</li>
    <li>Spielerisches Motivationstraining</li>
    <li>Konzentrationsübungen</li>
    <li>Fantasie-Reisen</li>
</ul>